* {
  margin: 0;  padding: 0;   text-decoration: none;}
.slider-container {  width: 100%;  position: relative; color: #fff; display: block;}
.slide {  width: 100%;  display: none; }
.slide-image {  width: 100%;  height: 100vh;  object-fit: cover; ; display: block;}
.slider img{display: block;}
.slider-nav-btn:hover {  background-color: white;  color: black;}
.dot-container {  position: absolute;  bottom: 1rem;  left: 0;  z-index: 4;  width: 100%;  display: flex;
  align-items: center;  justify-content: center;  gap: 0.5rem;}
.dot {  cursor: pointer;  height: 1rem;  width: 1rem;  background-color: rgba(211, 211, 211, 0.226);
  border-radius: 50%;  display: inline-block;  transition: ease 0.3s;}
.active, .dot:hover {  background-color: white;}
.fade {  animation: fade 2s ease; }
.slide-number-container p{margin-top: 0;}
.foto .slide-image{width: 100%; height: auto; min-height: inherit;}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
@media only screen 
and (max-width : 700px){
	.slide-image{height: auto; width: 100%; }
	.slide-number-container, .dot-container{display: none;}
	.slide-content { top: 20%; }
	.slide-title {font-size: 22px; line-height: 24px; font-weight: 500; }
	.slide-desc {font-size: 16px; line-height: 20px; margin-top: 0;}
	.slide-btn { gap: 0.2rem;  font-size: 14px; margin-top: 1rem; padding: 10px;}
}
@media only screen 
and (min-width : 701px)
and (max-width : 1149px) {
	.slide-image{height: 60vh; min-height: 400px;}
	.slide-title {font-size: 40px; line-height: 50px;}
	.slide-desc {font-size: 20px; line-height: 28px; margin-top: 5px;}
	.slide-number-container{font-size: 18px; }
	.slide-number-container hr {width: 1.2rem;}
}
@media only screen 
and (min-width : 1150px)
and (max-width : 1599px) {
	.slide-image{height: 60vh; min-height: 750px;}
	.slide-title {font-size: 35px; line-height: 60px;}
	.slide-desc {font-size: 26px; line-height: 30px; margin-top: 5px;}
}
